	 .Bereich, .Feld
	   { background-color:#000088; color:#f9f9c8; border:1px solid #00aaff; }
	 .FeldReadOnly
	   { background-color:#000088; color:#aaaaaa; border:1px solid #00aaff; }
	 .Auswahl
	   { background-color:#000088; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl50
	   { background-color:#000088; width:50px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl60
	   { background-color:#000088; width:60px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl75
	   { background-color:#000088; width:75px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl100
	   { background-color:#000088; width:100px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl125
	   { background-color:#000088; width:125px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl150
	   { background-color:#000088; width:150px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Auswahl200
	   { background-color:#000088; width:200px; color:#f9f9c8; border:1px solid #00aaff; }
	 .Check, .Radio
	   { background-color:#000088; color:#f9f9c8; border:1px solid #00aaff; }
	 .Button
	   { font-weight:bold; background-color:#000088; color:#f9f9c8; height:10px; border:2px solid #00aaff; }
	 .PlainText
	   { font-family:"Arial,Helvetica"; color:#aaaaaa; font-size:13px; }
	 .PlainText7
	   { font-family:"Arial,Helvetica"; color:#aaaaaa; font-size:7px; }
	 .PlainText9
	   { font-family:"Arial,Helvetica"; color:#aaaaaa; font-size:9px; }
	 .PlainText11
	   { font-family:"Arial,Helvetica"; color:#aaaaaa; font-size:11px; }
	 .Link
	   { font-family:"Arial,Helvetica"; color:#cccccc; font-size:13px; }
	 .Link11b
	   { font-family:"Arial,Helvetica"; color:#998450; font-size:11px; }


